Subject: [Fwd: Re: MPLS and NETLMM (was RE: [netlmm] a couple of high-view questions)]

From: Vijay Devarapalli <[email-masked]>
Date: Sun, 21 May 2006 21:52:27 -0700

re-sending. it looks like this mail didn't make it.

Henrik Levkowetz wrote:
> Hi Vidya,
> 
> on 2006-05-18 01:59 Narayanan, Vidya said the following:
>> All,
>> There has been some discussion lately about the use of MPLS LSPs to
>> carry NETLMM signaling. Traffic engineering has been quoted as a reason
>> to do this. I'm trying to understand the vision behind this and what
>> kind of traffic engineering benefits people see this offering. 
>>
>> I agree with Vijay's statement that TE would lead to per-MN LSPs and
>> that isn't exactly scalable. 

I should clarify here. I had said if you want to treat
traffic to a particular mobile node in a special way,
then you would at least one more LSP. folks were
claiming that you have one LSP between the LMA and the
AR and traffic to all mobile nodes currently attached
to the AR would go through that LSP.

> This isn't immediately obvious to me -- why would this be so?
> 
> Having for instance 3 different traffic classes would, in my
> understanding, lead to 3 LSPs between local mobility anchor (LMA)
> and mobility access gateway (MAG), rather than per-MN LSPs.

this would work if all the sessions to all the mobile
nodes attached to the particular MAG (a new term?) could
be mapped to these three LSPs you have between the LMA
and the MAG.

Vijay

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm